Let ffplay support "-version".
[ffmpeg.git] / subdir.mak
Reading blob failed.